@charset "utf-8";
.tdapp {
	float: left;
	width: 980px;
	font-size: 16px;
	line-height: 20px;
	background-color: #000;
	color: #FFF;
}
.pictdapp {
	float: left;
	width: 995px;
	padding-top: 10px;
	padding-left: 5px;
}
.pictdapp2 {
	float: left;
	width: 485px;
	padding-right: 5px;
	padding-left: 5px;
	height: 300px;
}
